Projects

Get Error Grouping Settings

GET
/v0/project/{id}/error-grouping

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/error-grouping"
{  "mode": "legacy",  "parserMaxInputBytes": 0,  "parserMaxLines": 0,  "parserMaxLineBytes": 0,  "segmentSelection": "error_kind_only",  "includeErrorKind": true,  "rawStackPolicy": "bounded",  "rawStackMaxBytes": 0,  "maxFrames": 0,  "includeFunction": true,  "includeModule": true,  "includeFile": true,  "runtimeFramePolicy": "exclude_when_application_frame_exists",  "adjacentFramePolicy": "deduplicate",  "exclusions": [    {      "field": "function",      "matcher": "exact",      "pattern": "string"    }  ]}